## com.bbn.openmap.dataAccess.iso8211
Class DDFUtils

    java.lang.Object
      com.bbn.openmap.dataAccess.iso8211.DDFUtils

public class DDFUtils
extends java.lang.Object

Constructor Summary
`DDFUtils()`

Method Summary
`static java.lang.String` `fetchVariable(byte[] pszRecord, int nMaxChars, char nDelimChar1, char nDelimChar2, MutableInt pnConsumedChars)`
`static int` `scanVariable(byte[] pszRecord, int nMaxChars, char nDelimChar)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DDFUtils

    public DDFUtils()

Method Detail

### scanVariable

    public static int scanVariable(byte[] pszRecord,
                                   int nMaxChars,
                                   char nDelimChar)

### fetchVariable

    public static java.lang.String fetchVariable(byte[] pszRecord,
                                                 int nMaxChars,
                                                 char nDelimChar1,
                                                 char nDelimChar2,
                                                 MutableInt pnConsumedChars)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details